Subject: Short report for China Trip

From: ECHO WANG <[email-masked]>
Date: Thu, 28 Apr 1994 13:27:18 -0400 (EDT)

Hi, friends,

	Many wanted to talk to me about my trip to China, but I never said  
much.  I was home only four days, I dare not say that I've got the big 
picture.  I thought I'm the "optimistic" kind of creature.  But besides 
all the progress I saw in China, I've always had this heavy, sad feeling 
--for us Chinese, especiall those folks at home, for the way we've been 

treated, the way we treat each other.  Some friends asked me if I am too 
sensitive.  I wished they were right.  But after reading this article from 
CND, I know, sadly, I was right.

	Know my feelings, ~@#&%*! (you know what I mean, Chen Dong)

Wang Jing

> ----------------------------------------------------------------------------
> 3. A Home-Visiting Student Died in Shanghai Hospital ................... 115
> ----------------------------------------------------------------------------
> _From: <[email-masked]> Date: April 14, 1994
> Abridged by: CND-US
> 
> ZHAO Hua, a fellow Chinese student studying at University of Wisconsin at
> Madison, flew home with his wife excited to visit his in-laws in Beijing
> and his parents in Shanghai on Dec. 26, 1993. But he never made the trip
> back to continue his Ph.D study. He passed away suddenly on Jan. 20 in
> Shanghai due to the flagrant negligence of some medical doctors in Huashan
> Hospital. The following is a summary of events that led up to Hua's death.
> 
> During his first week of stay in Beijing, Hua was prescribed some medicine
> for a dental ailment. He noticed that after a few days the medicine caused
> his gums to bleed but was not alarmed since he was in good spirits and felt
> fine. After traveling to Shanghai he noticed that he had blood in his urine
> and possible internal bleeding. He was sent to Huashan hospital on Jan. 13
> to have the symptoms examined and was diagnosed as being allergic to the
> medicine he was prescribed. He was advised to come back to the hospital for
> a blood test on Jan. 18. Again, the prognosis was that he was having an
> allergic reaction to the prescription medicine. He was assured not to worry.
> 
> On Jan. 19, his condition deteriorated significantly. When taken to the
> hospital, he was found to have an extremely low blood platelet count. At
> this critical moment, he was denied to stay in the hospital's emergency
> care room for the night even though there were still two beds open in the
> room. Under the sympathy of a nurse, his mother fetched a bed from home and
> set it up in a corner of the emergency room. Next morning around 8:30AM,
> Hua started to have severe headaches.  Until 11:00AM, the hospital finally
> allocated a bed for Hua, but no one was sure which bed it was and Hua ended
> on the ground for some time until the bed situation was resolved. From
> 8:30AM to 12:30PM, his mother went for doctors eight times, but they
> responded only three times.  In one instance, a doctor came and looked at
> Hua briefly. Then he asked if Hua could see clearly and left. In another
> occasion, a doctor told Hua to relax and take it easy. One doctor even
> criticized Hua's mother being too paranoid and said that panic would affect
> the Hua's spirit outside of the patient's room.
> 
> At 10:45AM, Hua couldn't speak any more. It was around 12:30PM that the
> doctors began to start their job. But before administrating the medical
> procedures, the doctors insisted on full payment, no matter how hard Hua's
> mother tried to convince them that money was on the way. Valuable time was
> lost.
> 
> At a critical time, Hua needed an infusion of blood platelets. The doctors
> said that they were out in storage in hospital. Hua's family was asked to
> find them on its own. When Hua's mother finally arranged to get the
> platelets from another hospital, the doctors didn't even make a phone call
> to complete the requesting procedure. Actually Hua's mother was told later
> by staffs in the blood storage center in Huashan that they were ready to
> make blood platelets at that time.  In all the chaos, when finally Hua's
> parents-in-law brought four boxes of blood platelets and flew in from
> Beijing, Hua had already passed away at 4:50PM. The hospital claimed the
> official cause of death was M2a acute leukemia. However, the family found
> on Jan. 19, a doctor made changes on Hua's Jan. 18 medical records.
> 
> In the aftermath, Huashan held two meetings concerning this incident. In
> the first meeting, they admitted in making some small mistakes in treating
> the patient. But in the second meeting, they disavowed any wrongdoing and
> responsibility.
> 
> Until now, Hua's family still cannot go back to its normal life. Hua's
> wife, also a student at University of Wisconsin, has to delay her study and
> stay at home taking care of family matters.  Hua's mother, a strong woman
> who hasn't recovered from the great pains of losing her son, was fighting
> an up-hill battle to see the justice served. But Shanghai Medical School,
> the management party of Huashan Hospital, is delaying an overdue
> investigation. Hua's former working unit refused to represent Hua because
> he was an overseas student. The help-me phone calls the mother made to a
> local radio station were disconnected every time without a reply.
> 
> This incident really shocked us who know Hua well from college. He was
> known to be in very good health and was the sports minister in his
> department student organization. He is survived by his wife, his
> parents and two 80-year-old grandmothers. His college classmates are
> all very upset by this unfortunate incident and intend to help his
> family to fight for his justice.
> 
> We have drafted a letter to be sent to the Chinese media, proper ministries
> and People's Representatives to ask for a thorough and comprehensive
> investigation immediately and draw a clear and fair conclusion for Hua's
> family. WE ASK WHOEVER IS CONCERNED TO CO-SIGN THIS LETTER WITH US. YOU
> CAN SEND YOUR NAME TO     [email-masked]
> 
> For more information, refer to
> "ftp://swordfish.berkeley.edu/pub/fudan85.html" in your mosaic tool.
> 
> We have set up a memorial fund to raise money for Hua's family and to
> prepare for a legal action if necessary. Any caring individual can
> send check to
> 
> Qing Ke (Coordinator of Zhao Hua's memorial fund)
> Dept. of Electrical Engineering
> Hopeman Hall
> University of Rochester
> Rochester, NY 14627
> email [email-masked]
> 
> --a group of friends of Zhao,Hua <[email-masked]>
> (Signed by: Guanlong Chen, Fei Deng, Fang Dong, Yitong Gu, Qing Ke, Zhen Hu,
> Jianfeng Ma, Jun Mao, Youbin Mao, Yuan Ren, Bing D. Su, Ye Sun, Zhen-Yu Sun,
> Jane Wang, Hong Xiao, Lixin Yang, Jihui Yang, Kun Yang, Weidong Yang, Hong
> Yu, Jun Zang, Donghui Zhang, Yuanhan Zhang, Jiangwen Zhu. 4/12/94)
>                                 ___ ___ ___
> 
> Apendix: A Short Resume of Hua Zhao
> 
> Hua was born in Shanghai on July 19, 1967. After he graduated from
> Fudan Affiliated Middle School in 1985, he went on to study at the
> physics department in Fudan University. He graduated in 1989 and went
> to East China Institute of Theoretical Physics as a research
> assistant. (The Institute is affiliated to East China University of
> Chemical Engineering.) Then, one year later in 1990, he came to
> America and went to Montana State University in Bozeman, Montana as a
> graduate student in Physics. In 1992, he started his Ph.D study and
> research in the Biophysics Department at University of Wisconsin at
> Madison.
> 
>